<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SpecialBladeburnerActionTypeForSleeve](./bitburner.specialbladeburneractiontypeforsleeve.md)

## SpecialBladeburnerActionTypeForSleeve enum

These special Bladeburner action types are only for Sleeve

**Signature:**

```typescript
declare enum SpecialBladeburnerActionTypeForSleeve 
```

## Enumeration Members

|  Member | Value | Description |
|  --- | --- | --- |
|  InfiltrateSynthoids | <code>&quot;Infiltrate Synthoids&quot;</code> |  |
|  SupportMainSleeve | <code>&quot;Support main sleeve&quot;</code> |  |
|  TakeOnContracts | <code>&quot;Take on contracts&quot;</code> |  |

